xF2 Add-on Lazy Load [image] 2.0.3

No permission to download
Compatible XF Versions 2.x2.0

Additional Requirements
PHP 5.6+
Require Client Browsers to be at least IE9, Firefox or Chrome.
Provides lazy loaded image support via the
You do not have permission to view link Log in or register now.


A zero query method for per user-group lazy loading of the and
Author
johnboscoville
Downloads
5
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from johnboscoville

Top